<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package AI Blog Pro Content Generator
 */

namespace Amasty\AiBlogProContentGenerator\Model\Entity\PayloadResolver\Blog\Post;

use Amasty\AiContentGenerator\Api\Entity\PayloadResolverInterface;

class ShortContent extends FullContent implements PayloadResolverInterface
{
    public function getCommand(): string
    {
        return (string)__('Write a blog post short content based on: ');
    }
}
