<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package AI Blog Pro Content Generator
 */

namespace Amasty\AiBlogProContentGenerator\Model\Entity\PayloadResolver\Blog\Post;

use Amasty\AiContentGenerator\Api\Entity\PayloadResolverInterface;

class Tags extends FullContent implements PayloadResolverInterface
{
    public function getCommand(): string
    {
        return (string)__(
            'Write tag list for blog post. Response format should be in json. ' .
            'Example: ["tag1", "tag2"]. Blog post data for generation: '
        );
    }
}
