<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package AI Blog Pro Content Generator
 */

namespace Amasty\AiBlogProContentGenerator\Model\Entity\PayloadModifier\Blog\Post;

use Amasty\Blog\Api\PostRepositoryInterface;

class AbstractPostModifier
{
    /**
     * @var PostRepositoryInterface
     */
    protected $postRepository;

    public function __construct(
        PostRepositoryInterface $postRepository
    ) {
        $this->postRepository = $postRepository;
    }
}
